<template>
  <div class="common-type survey-qcm">
    <ChartBar :dataChart="dataQcm" />
  </div>
</template>

<script>
import ChartBar from "./chart-bar";

export default {
  name: "Qcm",
  components: {
    ChartBar,
  },
  props: {
    dataQcm: {
      type: Object,
      default: () => {},
    },
  },
};
</script>

<style lang="scss" scoped></style>
